<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Students</title>
</head>
<body>
<table>
    <tr><th>Name</th><th>Lenght</th></tr>
    <tr th:each="student : ${students}">
        <td th:text="${student.getName()}"></td>
        <td th:text="${student.getLength()}"></td>
    </tr>
</table>
</body>
</html>